import request from '@/utils/request'

// 提交数据主
export function addCharge(data) {
  return request({
    url: '/warehouse/paths/add',
    method: 'post',
    data: data
  })
}
// 查询审核人
export function reviewer() {
  return request({
    url: '/system/role/auditGetRolelist',
    method: 'get',
  })
}

//修改主表
export function modify(fId) {
  return request({
    url: '/warehouse/paths/' + fId,
    method: 'get'
  })
}
